#wa-compimage-mq203v915qiwbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mr4qig085qq9x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mr4qig085qq9x4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mr4qig085qq9x4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mr4qig085qqe80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mr4qig085qqe80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mr4qig085qqe80>.wa-container-vspacer {height:0px;}
#wa-comptext-lqdlnc4v9o2v1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqdlpg2v9o6wts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqdlryl89o33ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqdm8prc6qdwh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqz3pfac63praw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqz3uuhw5tcuuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lr7yk95p8wm3mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lrvzm8ss6d2mj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lrvzm9nh6d2j1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mr4qig085gmdvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mr4qig085gmkuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mr4qig085ohk60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mr4qig085ohk60>.row>.clearfix {margin-bottom:0px;}
#wa-container-mr4qig085ohk60>.wa-container-vspacer {height:0px;}
#wa-container-mr4qig085ohl28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 50px 0px 50px;}
#wa-container-mr4qig085ohl28>.row>.clearfix {margin-bottom:0px;}
#wa-container-mr4qig085ohl28>.wa-container-vspacer {height:0px;}
#wa-container-mr4qig085ohon4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mr4qig085ohon4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mr4qig085ohon4>.wa-container-vspacer {height:0px;}
#wa-container-mr4qig085ohrbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 50px 0px 50px;}
#wa-container-mr4qig085ohrbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mr4qig085ohrbs>.wa-container-vspacer {height:0px;}
#wa-row-lqdln8qb5l3zsw {margin:0px 0px;}
#wa-row-lqdln8qb5l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlna985l41rs {margin:0px 0px;}
#wa-row-lqdlna985l41rs>div {padding: 0px 0px;}
#wa-row-lqdlnae85l3zsw {margin:0px 0px;}
#wa-row-lqdlnae85l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlnaio5l41rs {margin:0px 0px;}
#wa-row-lqdlnaio5l41rs>div {padding: 0px 0px;}
#wa-row-lqdlpery7k6usw {margin:0px 0px;}
#wa-row-lqdlpery7k6usw>div {padding: 0px 0px;}
#wa-row-lqdly4l74lbc6w {margin:0px 0px;}
#wa-row-lqdly4l74lbc6w>div {padding: 0px 0px;}
#wa-row-lqdlya5t4lbbu0 {margin:0px 0px;}
#wa-row-lqdlya5t4lbbu0>div {padding: 0px 0px;}
#wa-row-lqdlyalp4lbevk {margin:0px 0px;}
#wa-row-lqdlyalp4lbevk>div {padding: 0px 0px;}
#wa-row-lqdm8mzu6zcdfk {margin:0px 0px;}
#wa-row-lqdm8mzu6zcdfk>div {padding: 0px 0px;}
#wa-row-lqdmvhzb7032vk>.wa-item-rowspacer {height:50px;}
#wa-row-lqz3epke4970sw {margin:0px 0px;}
#wa-row-lqz3epke4970sw>div {padding: 0px 0px;}
#wa-row-lqz3ly6046hx0g>.wa-item-rowspacer {height:30px;}
#wa-row-lqz3pfac5qpie8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpie8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpis8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpis8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplmw {margin:0px 0px;}
#wa-row-lqz3pfac5qplmw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplw8 {margin:0px 0px;}
#wa-row-lqz3pfac5qplw8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpm5k>.wa-item-rowspacer {height:30px;}
#wa-row-lqz3pfac5qpma8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpma8>div {padding: 0px 0px;}
#wa-row-lr7yk4jt5yv4vc {margin:0px 0px;}
#wa-row-lr7yk4jt5yv4vc>div {padding: 0px 0px;}
#wa-row-lrvzlz2n6e1otc {margin:0px 0px;}
#wa-row-lrvzlz2n6e1otc>div {padding: 0px 0px;}
#wa-row-lrvzlz7a6e1jsw {margin:0px 0px;}
#wa-row-lrvzlz7a6e1jsw>div {padding: 0px 0px;}
#wa-row-lrvzlzby6e1nds {margin:0px 0px;}
#wa-row-lrvzlzby6e1nds>div {padding: 0px 0px;}
#wa-row-mq203u0976q2k0 {margin:0px 0px;}
#wa-row-mq203u0976q2k0>div {padding: 0px 0px;}
#wa-row-mr4qig084dikpc {margin:0px 0px;}
#wa-row-mr4qig084dikpc>div {padding: 0px 0px;}
#wa-row-mr4qig084din14 {margin:0px 0px;}
#wa-row-mr4qig084din14>div {padding: 0px 0px;}
#wa-row-mr4qig084din7k {margin:0px 0px;}
#wa-row-mr4qig084din7k>div {padding: 0px 0px;}
#wa-row-mr4qig084qqkxk {margin:0px 0px;}
#wa-row-mr4qig084qqkxk>div {padding: 0px 0px;}
#wa-row-mr4qig084qqm08 {margin:0px 0px;}
#wa-row-mr4qig084qqm08>div {padding: 0px 0px;}
#wa-row-mr4qig084qqnz4 {margin:0px 0px;}
#wa-row-mr4qig084qqnz4>div {padding: 0px 0px;}
#wa-row-mr4qig085o7gig>.wa-item-rowspacer {height:50px;}
#wa-row-mr4qig085o7i48>.wa-item-rowspacer {height:50px;}
#wa-row-mr4qig085o7ix4>.wa-item-rowspacer {height:100px;}
#wa-row-mr4qig085o7l60>.wa-item-rowspacer {height:100px;}
#wa-sub-container-lqdlna989dfjts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqdlna989dfjts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqdlna989dfjts>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqdlnae89dfzxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqdlnae89dfzxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqdlnae89dfzxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqdlnaio9dflm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqdlnaio9dflm8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqdlnaio9dflm8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqdlya5t9nc7vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqdlya5t9nc7vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqdlya5t9nc7vs>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqz3epke52becw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqz3epke52becw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqz3epke52becw>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqz3liru5z8efs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqz3liru5z8efs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqz3liru5z8efs>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqz3pfac493ig8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqz3pfac493ig8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqz3pfac493ig8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqz3pfac493rr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqz3pfac493rr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqz3pfac493rr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqz3pfac493vzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqz3pfac493vzc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqz3pfac493vzc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lrvzlz2n8kyjio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lrvzlz2n8kyjio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lrvzlz2n8kyjio>.wa-container-vspacer {height:0px;}
#wa-sub-container-lrvzlz7a8kzxn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lrvzlz7a8kzxn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lrvzlz7a8kzxn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lrvzlzby8l0180 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lrvzlzby8l0180>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lrvzlzby8l0180>.wa-container-vspacer {height:0px;}
#wa-sub-container-mq203u0959vvcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq203u0959vvcw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq203u0959vvcw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mr4qig085ohlyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:50px 50px 50px 50px;}
#wa-sub-container-mr4qig085ohlyg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mr4qig085ohlyg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mr4qig085ohs80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mr4qig085ohs80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mr4qig085ohs80>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .dropdown-menu {background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lqdlytrn1p9w9k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lqdlytrn1p9w9k] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default {background-color:rgba(255,255,255,0.8); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-brand, [id^=wa-compmenu-lqdlytrn1p9w9k].navbar-nav li a, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#5c5c5c;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#10bad3;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-nav > .open > a:focus {color:#10bad3; background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.8) !important; border-color:#10bad3 !important;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-toggle .icon-bar {background-color:#f7b923;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lqdlytrn1p9w9k].navbar-default .navbar-toggle:hover {background-color:#10bad3 !important;}
[id^=wa-compmenu-lqdlytrn1p9w9k] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-lsljzpfc5f37fs] .dropdown-menu {background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lsljzpfc5f37fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsljzpfc5f37fs] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default {background-color:rgba(255,255,255,0.8); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-brand, [id^=wa-compmenu-lsljzpfc5f37fs].navbar-nav li a, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#5c5c5c;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#10bad3;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-nav > .open > a:focus {color:#10bad3; background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.8) !important; border-color:#10bad3 !important;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-toggle .icon-bar {background-color:#f7b923;}
[id^=wa-compmenu-lsljzpfc5f37fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsljzpfc5f37fs].navbar-default .navbar-toggle:hover {background-color:#10bad3 !important;}
[id^=wa-compmenu-lsljzpfc5f37fs] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lqdln8qb5l3zsw {margin:0px 0px;}
#wa-row-lqdln8qb5l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlna985l41rs {margin:0px 0px;}
#wa-row-lqdlna985l41rs>div {padding: 0px 0px;}
#wa-row-lqdlnae85l3zsw {margin:0px 0px;}
#wa-row-lqdlnae85l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlnaio5l41rs {margin:0px 0px;}
#wa-row-lqdlnaio5l41rs>div {padding: 0px 0px;}
#wa-row-lqdlpery7k6usw {margin:0px 0px;}
#wa-row-lqdlpery7k6usw>div {padding: 0px 0px;}
#wa-row-lqdly4l74lbc6w {margin:0px 0px;}
#wa-row-lqdly4l74lbc6w>div {padding: 0px 0px;}
#wa-row-lqdlya5t4lbbu0 {margin:0px 0px;}
#wa-row-lqdlya5t4lbbu0>div {padding: 0px 0px;}
#wa-row-lqdlyalp4lbevk {margin:0px 0px;}
#wa-row-lqdlyalp4lbevk>div {padding: 0px 0px;}
#wa-row-lqdm8mzu6zcdfk {margin:0px 0px;}
#wa-row-lqdm8mzu6zcdfk>div {padding: 0px 0px;}
#wa-row-lqz3epke4970sw {margin:0px 0px;}
#wa-row-lqz3epke4970sw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpie8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpie8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpis8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpis8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplmw {margin:0px 0px;}
#wa-row-lqz3pfac5qplmw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplw8 {margin:0px 0px;}
#wa-row-lqz3pfac5qplw8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpma8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpma8>div {padding: 0px 0px;}
#wa-row-lr7yk4jt5yv4vc {margin:0px 0px;}
#wa-row-lr7yk4jt5yv4vc>div {padding: 0px 0px;}
#wa-row-lrvzlz2n6e1otc {margin:0px 0px;}
#wa-row-lrvzlz2n6e1otc>div {padding: 0px 0px;}
#wa-row-lrvzlz7a6e1jsw {margin:0px 0px;}
#wa-row-lrvzlz7a6e1jsw>div {padding: 0px 0px;}
#wa-row-lrvzlzby6e1nds {margin:0px 0px;}
#wa-row-lrvzlzby6e1nds>div {padding: 0px 0px;}
#wa-row-mq203u0976q2k0 {margin:0px 0px;}
#wa-row-mq203u0976q2k0>div {padding: 0px 0px;}
#wa-row-mr4qig084dikpc {margin:0px 0px;}
#wa-row-mr4qig084dikpc>div {padding: 0px 0px;}
#wa-row-mr4qig084din14 {margin:0px 0px;}
#wa-row-mr4qig084din14>div {padding: 0px 0px;}
#wa-row-mr4qig084din7k {margin:0px 0px;}
#wa-row-mr4qig084din7k>div {padding: 0px 0px;}
#wa-row-mr4qig084qqkxk {margin:0px 0px;}
#wa-row-mr4qig084qqkxk>div {padding: 0px 0px;}
#wa-row-mr4qig084qqm08 {margin:0px 0px;}
#wa-row-mr4qig084qqm08>div {padding: 0px 0px;}
#wa-row-mr4qig084qqnz4 {margin:0px 0px;}
#wa-row-mr4qig084qqnz4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lqdln8qb5l3zsw {margin:0px 0px;}
#wa-row-lqdln8qb5l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlna985l41rs {margin:0px 0px;}
#wa-row-lqdlna985l41rs>div {padding: 0px 0px;}
#wa-row-lqdlnae85l3zsw {margin:0px 0px;}
#wa-row-lqdlnae85l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlnaio5l41rs {margin:0px 0px;}
#wa-row-lqdlnaio5l41rs>div {padding: 0px 0px;}
#wa-row-lqdlpery7k6usw {margin:0px 0px;}
#wa-row-lqdlpery7k6usw>div {padding: 0px 0px;}
#wa-row-lqdly4l74lbc6w {margin:0px 0px;}
#wa-row-lqdly4l74lbc6w>div {padding: 0px 0px;}
#wa-row-lqdlya5t4lbbu0 {margin:0px 0px;}
#wa-row-lqdlya5t4lbbu0>div {padding: 0px 0px;}
#wa-row-lqdlyalp4lbevk {margin:0px 0px;}
#wa-row-lqdlyalp4lbevk>div {padding: 0px 0px;}
#wa-row-lqdm8mzu6zcdfk {margin:0px 0px;}
#wa-row-lqdm8mzu6zcdfk>div {padding: 0px 0px;}
#wa-row-lqz3epke4970sw {margin:0px 0px;}
#wa-row-lqz3epke4970sw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpie8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpie8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpis8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpis8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplmw {margin:0px 0px;}
#wa-row-lqz3pfac5qplmw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplw8 {margin:0px 0px;}
#wa-row-lqz3pfac5qplw8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpma8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpma8>div {padding: 0px 0px;}
#wa-row-lr7yk4jt5yv4vc {margin:0px 0px;}
#wa-row-lr7yk4jt5yv4vc>div {padding: 0px 0px;}
#wa-row-lrvzlz2n6e1otc {margin:0px 0px;}
#wa-row-lrvzlz2n6e1otc>div {padding: 0px 0px;}
#wa-row-lrvzlz7a6e1jsw {margin:0px 0px;}
#wa-row-lrvzlz7a6e1jsw>div {padding: 0px 0px;}
#wa-row-lrvzlzby6e1nds {margin:0px 0px;}
#wa-row-lrvzlzby6e1nds>div {padding: 0px 0px;}
#wa-row-mq203u0976q2k0 {margin:0px 0px;}
#wa-row-mq203u0976q2k0>div {padding: 0px 0px;}
#wa-row-mr4qig084dikpc {margin:0px 0px;}
#wa-row-mr4qig084dikpc>div {padding: 0px 0px;}
#wa-row-mr4qig084din14 {margin:0px 0px;}
#wa-row-mr4qig084din14>div {padding: 0px 0px;}
#wa-row-mr4qig084din7k {margin:0px 0px;}
#wa-row-mr4qig084din7k>div {padding: 0px 0px;}
#wa-row-mr4qig084qqkxk {margin:0px 0px;}
#wa-row-mr4qig084qqkxk>div {padding: 0px 0px;}
#wa-row-mr4qig084qqm08 {margin:0px 0px;}
#wa-row-mr4qig084qqm08>div {padding: 0px 0px;}
#wa-row-mr4qig084qqnz4 {margin:0px 0px;}
#wa-row-mr4qig084qqnz4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lqdln8qb5l3zsw {margin:0px 0px;}
#wa-row-lqdln8qb5l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlna985l41rs {margin:0px 0px;}
#wa-row-lqdlna985l41rs>div {padding: 0px 0px;}
#wa-row-lqdlnae85l3zsw {margin:0px 0px;}
#wa-row-lqdlnae85l3zsw>div {padding: 0px 0px;}
#wa-row-lqdlnaio5l41rs {margin:0px 0px;}
#wa-row-lqdlnaio5l41rs>div {padding: 0px 0px;}
#wa-row-lqdlpery7k6usw {margin:0px 0px;}
#wa-row-lqdlpery7k6usw>div {padding: 0px 0px;}
#wa-row-lqdly4l74lbc6w {margin:0px 0px;}
#wa-row-lqdly4l74lbc6w>div {padding: 0px 0px;}
#wa-row-lqdlya5t4lbbu0 {margin:0px 0px;}
#wa-row-lqdlya5t4lbbu0>div {padding: 0px 0px;}
#wa-row-lqdlyalp4lbevk {margin:0px 0px;}
#wa-row-lqdlyalp4lbevk>div {padding: 0px 0px;}
#wa-row-lqdm8mzu6zcdfk {margin:0px 0px;}
#wa-row-lqdm8mzu6zcdfk>div {padding: 0px 0px;}
#wa-row-lqz3epke4970sw {margin:0px 0px;}
#wa-row-lqz3epke4970sw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpie8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpie8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpis8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpis8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplmw {margin:0px 0px;}
#wa-row-lqz3pfac5qplmw>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qplw8 {margin:0px 0px;}
#wa-row-lqz3pfac5qplw8>div {padding: 0px 0px;}
#wa-row-lqz3pfac5qpma8 {margin:0px 0px;}
#wa-row-lqz3pfac5qpma8>div {padding: 0px 0px;}
#wa-row-lr7yk4jt5yv4vc {margin:0px 0px;}
#wa-row-lr7yk4jt5yv4vc>div {padding: 0px 0px;}
#wa-row-lrvzlz2n6e1otc {margin:0px 0px;}
#wa-row-lrvzlz2n6e1otc>div {padding: 0px 0px;}
#wa-row-lrvzlz7a6e1jsw {margin:0px 0px;}
#wa-row-lrvzlz7a6e1jsw>div {padding: 0px 0px;}
#wa-row-lrvzlzby6e1nds {margin:0px 0px;}
#wa-row-lrvzlzby6e1nds>div {padding: 0px 0px;}
#wa-row-mq203u0976q2k0 {margin:0px 0px;}
#wa-row-mq203u0976q2k0>div {padding: 0px 0px;}
#wa-row-mr4qig084dikpc {margin:0px 0px;}
#wa-row-mr4qig084dikpc>div {padding: 0px 0px;}
#wa-row-mr4qig084din14 {margin:0px 0px;}
#wa-row-mr4qig084din14>div {padding: 0px 0px;}
#wa-row-mr4qig084din7k {margin:0px 0px;}
#wa-row-mr4qig084din7k>div {padding: 0px 0px;}
#wa-row-mr4qig084qqkxk {margin:0px 0px;}
#wa-row-mr4qig084qqkxk>div {padding: 0px 0px;}
#wa-row-mr4qig084qqm08 {margin:0px 0px;}
#wa-row-mr4qig084qqm08>div {padding: 0px 0px;}
#wa-row-mr4qig084qqnz4 {margin:0px 0px;}
#wa-row-mr4qig084qqnz4>div {padding: 0px 0px;}
}
